.head{
    width: 1000px;
    margin:0 auto;

}
.head_box{
    height: 120px;
    padding: 18px 0;
    border-bottom:10px solid #ff552e;
    margin-top: 10px;
    margin-bottom: 40px;
    overflow: hidden;
    zoom: 1;
}
.head_box_img{
    margin: 0px 20px 0 0;
    float: left;
    font-weight: 700;
    font-size:24px;
}
.head_box img{
    height: 80px;
    width: 253px
}
.head_box p{
    float:left;
    padding-left:20px;
    font-size:20px;
    font-weight: bolder;
    width: 180px;
    line-height:95px;
    color: #424242;
    display: block;
}
.head_box .righta {
    float: right;
    font-size:16px;
    margin-top:60px;
    color: #7f96ff;
}
.head_box .righta a {
    margin: 0 10px;
    color: #424242;
}
.center{
    width: 1000px;
    margin:0 auto;

}
.cen_title ul{
    width: 100%;
    border-bottom:10px solid #ff552e;
    display: inline-block;
}
.cen_title li{
	width:33.3%;
    float: left;
    padding:12px 35px 8px;
    margin-bottom: -2px;
}
.cen_title{
	text-align: center;
    font-size:16px;
    color: rgb(7, 7, 7);
}
.cen_title li a{
    color: #333;
    font-weight: 600;
    padding:9px 35px; 
}
.active a{
    /* border-bottom:2px solid #0066ff; */
    background:#ff552e;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
}
.cen_title li.active{
    padding-left:0;
    padding-right:0;
}
.bottom {
    padding-bottom: 20px;
    padding-top: 10px;
}
#buttomhr {
    color: #eeeeee;
}
.bottom p {
    text-align: center;
    margin: 6px 0px;
    font-size: 12px;
    color: #666;
}
.bottom p.f14 a {
    font-size: 14px;
}
.center_allForm{
    margin-top:35px; 
}
.one_group{
    position: relative;
}
.sel{
    position: absolute;
    left:60px;
}
.form-group b{
    position: absolute;
    bottom: 15px;
    left:515px;
    color: red;
}
.yzm{
    position: absolute;
    bottom: 12px;
    left: 397px;
}
.login-btn{
    text-align: right;
}
.login-btn-btn{
    padding: 20px 0;
}
.red{
    color: red;
}
@font-face {
    font-family:pingFang;
    src:url('../fonts/pingfang.ttf');
}
body{
	font-family:pingFang !important;
}
form .form-group select{
	border: 1px solid #bdbdbd;
	border-radius: 4px;
	height: 38px;
}
.form-horizontal .control-label {
	padding-top:0px !important;
}
form .form-group input[type="file"]{
	top:0;
}
.btn-success{
	background:#ff552e !important;
	border-color:#ff552e !important;
}